<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ selesai</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Ralat berlaku semasa mengemas kini.</string>
	<key>Updater.Cancel</key>
	<string>Batal</string>
	<key>Updater.Checking for Updates</key>
	<string>Memeriksa Kemas Kini</string>
	<key>Updater.Completed</key>
	<string>Selesai</string>
	<key>Updater.Connecting</key>
	<string>Menyambung</string>
	<key>Updater.Done</key>
	<string>Selesai</string>
	<key>Updater.Downloading</key>
	<string>Memuat Turun</string>
	<key>Updater.Error</key>
	<string>Ralat</string>
	<key>Updater.Install</key>
	<string>Pasang</string>
	<key>Updater.No updates are available.</key>
	<string>Tiada kemas kini tersedia.</string>
	<key>Updater.Preparing update</key>
	<string>Menyediakan kemas kini</string>
	<key>Updater.Retry</key>
	<string>Cuba Semula</string>
	<key>Updater.Skip</key>
	<string>Langkau</string>
	<key>Updater.Up To Date</key>
	<string>Terbaru</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Kemas kini berjaya dipasang.</string>
</dict>
</plist>
